@ECHO OFF
del USB_PASS.txt
del USB_NG.txt

cd .\x86
dlpc654x_sample -m > ..\temp.txt
cd ..

find "Flash image failed validation" temp.txt > NUL
IF %errorlevel% equ 0 echo USB cable PASS >> USB_PASS.txt
IF %errorlevel% equ 1 echo USB cable NG >> USB_NG.txt

del temp.txt






